<?xml version="1.0" encoding="Windows-1251"?>
<z:root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://nssmc.gov.ua/Schem/IrregEm IrregEm.xsd" xmlns:z="http://nssmc.gov.ua/Schem/IrregEm" D_EDRPOU="03357671" D_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" STD="2023-07-14T00:00:00" FID="2023-07-14T00:00:00" NREG="True" TTYPE="010" REGNUM="" REGDATE="">
  <z:DTSTITUL_O>
    <z:row POS_PODP="Голова правлiння" FIO_PODP="Щербина О.Ю" E_NAME="АКЦІОНЕРНЕ ТОВАРИСТВО &quot;ОБЛТЕПЛОКОМУНЕНЕРГО&quot;" E_OPF="230" E_POST="14000" E_ADRES="м. Чернігів" E_STREET="вул. Реміснича, 55 Б" E_PHONE="(0462) 77-43-24" E_FAX="(0462) 77-43-24" E_MAIL="office.otke@ukr.net " E_OBL="UA74000000000025378" APA_NAME="Державна установа &quot;Агентство з розвитку інфраструктури фондового ринку України&quot;" APA_EDRPOU="21676262" APA_CONT="804" APA_LICNUM="DR/00002/ARM"/>
  </z:DTSTITUL_O>
  <z:DTSDEAL_BA>
    <z:row DECDT="2023-07-14T00:00:00" VALUE="6200000" ASSETS="660677" WEIGHT="938.4" ZMIST="Загальними зборами акціонерів Товариства, які були проведені дистанційно 30.06.2023 р., 14.07.2023 р. прийнято рішення про попереднє надання згоди на вчинення Товариством протягом року з дня прийняття цього рішення значних правочинів, а саме:
- правочинів щодо придбання природного газу, розрахунків за придбаний природний газ граничною сукупною вартістю до 5 000 000 000 гривень;
- щодо  придбання електричної енергії, розрахунків за електричну енергію сукупною вартістю до 1 000 000 000 гривень;
- щодо розподілу природного газу сукупною вартістю до 200 000 000 гривень.  
Гранична сукупна вартість правочинів - 6 200 000 тис.грн.
Вартість активів емітента за даними останньої річної фінансової звітності - 660 677 тис.грн. 
Співвідношення граничної сукупної вартості правочинів до вартості активів емітента за даними останньої річної фінансової звітності - 938,4%.
Загальна кількість голосуючих акцій - 2 568 767 шт., кількість голосуючих акцій, що зареєструвалися для участі у загальних зборах - 1 575 749 шт., кількість голосуючих акцій, що проголосували &quot;за&quot; прийняття рішення - 1 575 749 шт., кількість голосуючих акцій, що проголосували &quot;проти&quot; прийняття рішення - 0 шт.
"/>
  </z:DTSDEAL_BA>
</z:root>
